Teraz jest 16 gru 2019, 02:53

Strefa czasowa: UTC + 2


Regulamin działu


Kliknij, aby przejrzeć regulamin



Utwórz nowy wątek Odpowiedz w wątku  [ Posty: 1 ] 
Autor Wiadomość
PostNapisane: 15 sty 2007, 17:32 
Offline

Dołączył(a): 15 sty 2007, 17:24
Posty: 3
Witam może ktos z was mi pomoze zainstalowałem bf2 potem patch 1.41 potem poe2 1.0 potem go spatchowałem i tu klops niby wszystko si jak odpalam poe2 to pokazuje mi wersje 1.1.2 i nie moge pograc bo nie ma nikogo na serwerach jak biore pokaz wszystki to widze gry teks na czerwono.Proba wejscia do tej gry pisze ze mam za stara wersje ja juz nie wiem co jest grane odinstalowałem poe sciagnołem patcha 1.1.5 z innej strony i ciagle nie wiem chyba wnioskuje ze sie nie chce spatchowac czy co .pomózcie z góry dziekuje za kazda rade ...znalzłem cos takiego ale nie wiem o co tu chodzi plizz pomozcie http://www.pointofexistence.com/forums/ ... opic=11165 edytor rejestru pokazałmi ze wszystko wyglada tak jak na obtazku z linka nizej


Góra
 Zobacz profil  
 
Wyświetl posty nie starsze niż:  Sortuj wg  
Utwórz nowy wątek Odpowiedz w wątku  [ Posty: 1 ] 

Strefa czasowa: UTC + 2


Kto przegląda forum

Użytkownicy przeglądający ten dział: Brak zidentyfikowanych użytkowników i 6 gości


Nie możesz rozpoczynać nowych wątków
Nie możesz odpowiadać w wątkach
Nie możesz edytować swoich postów
Nie możesz usuwać swoich postów

Szukaj:
Skocz do:  
Powered by phpBB® Forum Software © phpBB Group
Przyjazne użytkownikom polskie wsparcie phpBB3 - phpBB3.PL